<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="f0c37248-fde9-4e82-9fec-bd763d8567cdMusicBusinessProfileIds" />
    <int name="f0c37248-fde9-4e82-9fec-bd763d8567cd1" value="0" />
    <int name="f0c37248-fde9-4e82-9fec-bd763d8567cdMusicUserIsBrandProfile" value="0" />
</map>
